.ie-error {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.ie-error .center {
	display: block;
	width: 60%;
	height: auto;
	position: relative;
	top: 20%;
	margin: 0 auto;
}

.ie-error .center  img.logo {
	display: block;
	width: 300px;
	margin: 50px 0;
}

.ie-error .center p.header {
	font: 40px/50px Helvetica, arial;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-bottom: 50px;
}

.ie-error .center p.header:before {
	content: '';
	position: absolute;
	bottom: -25px;
	left: 0;
	width: 80px;
	height: 1px;
	background: white;
}

.ie-error .center p.subheader {
	margin: 0;
	font: 20px/30px Helvetica, arial;
}

.ie-error .center a {
	color: #00819E;
}

.ie-error .center a:hover {
	color: #00708A;
}